VMware vCenter Server cross-site scripting sérülékenysége

CH azonosító

CH-13329

Angol cím

VMware vCenter Server updates address an important reflective cross-site scripting issue

Felfedezés dátuma

2016.06.13.

Súlyosság

Közepes

Érintett rendszerek

VMware
vCenter Server

Érintett verziók

vCenter Server 5.0, 5.1, 5.5

Összefoglaló

A VMware vCenter Server sérülékenysége vált ismertté, amelyet kihasználva a támadók XSS támadásokat hajthatnak végre.

Leírás

A vSphere Web Client egy reflektív cross-site scripting sérülékenységet tartalmaz, amelyet egy nem részletezett bemeneti paraméter nem megfelelő ellenőrzése okoz. 

Megoldás

Frissítsen a 5.5 U2d, 5.1 U3d, illetve az 5.0 U3g verzióra